#!/bin/bash

# This script is only called once when the plugin is created
# Note: this script is not called during import snapshot when the plugin is reinstalled

if [ ! -f /tmp/plugin_initialized ]; then
    /opt/plugin-support/initialize.sh
fi
